﻿body                    {font-family:Trebuchet MS;font-size:9pt;margin:0;padding:0;}
label                   {color:#023435;}
.clear, .qqrow          {clear:both;}
img                     {border:none;}

.quickquote             {width:276px;padding:10px;background-color:#ffffff;border:2px solid #023435;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.qqtitle                {color:#023435;font-weight:bold;font-size:1.25em;float:left;margin:7px 0 21px;padding:0;}
#insureandgologo        {float:right;}
.qqrow label            {float:left;width:120px;}
.qqrow label#short      {float:left;width:80px;}

#ddDestination,
#ddPolicyType,
#ddGroupType            {width:196px;}

#ddGroupType,
#ddlNoOfTravellers,
.agesinputs input,
#ddDestination, 
#ddPolicyType,
#fromdate input,
#todate input           {margin:0 0 10px;font-size:0.9em;font-family:Trebuchet MS;} 

#ddlNoOfTravellers      {width:40px;}
.agesinputs             {width:155px;float:left;}
.agesinputs input       {width:22px;float:left;margin-right:2px;margin-bottom:2px;}
.agesinputs label       {text-align:right;}
.agesinputs div         {float:left;}
#btnNext                {float:right;margin:7px 7px 0 0;}
#btnHelp                {float:left;margin-top:7px;}

#startmm,
#endmm                  {width:48px;margin-bottom:2px;}
#startyyyy,
#endyyyy                {width:56px;}

#todate select,
#fromdate select        {margin:0 2px 10px 0;font-size:0.9em;font-family:Trebuchet MS;}

.qqrow#fromdate         {float:left;width:168px;}
.qqrow#todate           {float:left;width:108px;clear:none;}
.qqrow#todate label     {width:22px;}

.qqrow#todate input,
.qqrow#fromdate input   {width:62px;}

.qqbutton a             {font-size:11px;color:#73c167;}